
# <img src="man/figures/logo_EvalConso_200px.png" alt="EvalConso" align="right" style="width:200px"/> EvalConso: Evaluation de la consomation en eaux : R Package support

<!-- badges: start -->

[![CRAN](https://www.r-pkg.org/badges/version-ago/EvalConso)](https://forgemia.inra.fr/optirrigdev/EvalConso.git)
[![License:
GPL-3](https://img.shields.io/badge/license-GPL--3-orange.svg)](https://cran.r-project.org/web/licenses/GPL-3)
[![Dev check
status](https://forgemia.inra.fr/optirrigdev/EvalConso/badges/main/pipeline.svg)](forgemia.inra.fr/optirrigdev/EvalConso/-/pipelines)
<!-- badges: end -->

Ce petit package R, a pour but d’offrire plusieurs méthode de
représentation de données issues de fichier type (régit de eaux), il
propose notement la construction automatisé d’une carte et d’une analyse
descriptive des variables renseignées par le fichier type, avec le choix
des filtres à appliquer.

## Installation

Il est possible d’installer le package comme suit :

``` r
  install.packages("remotes")
  remotes::install_git("https://package_read:yFnuLkwU3CsLGot57f3C@forgemia.inra.fr/optirrigdev/EvalConso.git", build_vignettes = TRUE)
```

## Chargement de la library

``` r
library(EvalConso)
```

## Documentation

UMR G-EAU - Gestion de l’Eau, Acteurs, Usages (Montpellier)

<https://www.g-eau.fr/index.php/fr/>

Equipe OPTIMISTE - Optimisation du Pilotage et des Technologies
d’Irrigation, Minimisation des IntrantS, Transferts dans l’Environnement

<https://www.g-eau.fr/index.php/fr/umr-geau/les-equipes/item/410-optimisation-du-pilotage-et-des-technologies-d-irrigation-minimisation-des-intrants-transferts-environnementaux-optimiste>

<div style="display: flex; justify-content: space-between; align-items: center;">

<img src="man/figures/Logo-INRAE_Transparent.svg.png" alt="G-EAU" width="300"/><img src="man/figures/logo_G-EAU.jpg" alt="G-EAU" width="200"/>
